#wa-compbutton-ktrhh0z51duwcpd2bk {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#000000; background-color:#f13732; font-family:Felipa, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#2e6da4;}
#wa-compbutton-ktrhh0z51duwcpd2bk-halign {text-align:left;}
#wa-compbutton-ktrhh0z51duwcpd2bk:hover {background-color:#2e6da4;}
#wa-compimage-ktrhhv4g1duw89h05c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-ktrhhx2n1duw89k3k0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-container-ktrhh0z51duwcnyy68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ktrhh0z51duwcnyy68>.row>.clearfix {margin-bottom:0px;}
#wa-container-ktrhh0z51duwcnyy68>.wa-container-vspacer {height:0px;}
#wa-container-ktrhh0z51duwco7c00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ktrhh0z51duwco7c00>.row>.clearfix {margin-bottom:0px;}
#wa-container-ktrhh0z51duwco7c00>.wa-container-vspacer {height:0px;}
#wa-row-ktrhh0z51duwclpha8 {margin:0px 0px;}
#wa-row-ktrhh0z51duwclpha8>div {padding: 0px 0px;}
#wa-row-ktrhh0z51duwclpsjk {margin:0px 0px;}
#wa-row-ktrhh0z51duwclpsjk>div {padding: 0px 0px;}
#wa-row-ktrhk4v11duvv5btpc>.wa-item-rowspacer {height:50px;}
#wa-row-ktrhk8td1duwcn8ui8>.wa-item-rowspacer {height:50px;}
@media (min-width: 768px){
#wa-row-ktrhh0z51duwclpha8 {margin:0px 0px;}
#wa-row-ktrhh0z51duwclpha8>div {padding: 0px 0px;}
#wa-row-ktrhh0z51duwclpsjk {margin:0px 0px;}
#wa-row-ktrhh0z51duwclpsjk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-ktrhh0z51duwclpha8 {margin:0px 0px;}
#wa-row-ktrhh0z51duwclpha8>div {padding: 0px 0px;}
#wa-row-ktrhh0z51duwclpsjk {margin:0px 0px;}
#wa-row-ktrhh0z51duwclpsjk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-ktrhh0z51duwclpha8 {margin:0px 0px;}
#wa-row-ktrhh0z51duwclpha8>div {padding: 0px 0px;}
#wa-row-ktrhh0z51duwclpsjk {margin:0px 0px;}
#wa-row-ktrhh0z51duwclpsjk>div {padding: 0px 0px;}
}
